Public Class Clearbutton
  Implements Command
  Private med As Mediator

  Public Sub New(ByVal md As Mediator)
    med = md
  End Sub

  Public Sub Execute() Implements vbnetMemento.Command.Execute
    med.clear()
  End Sub

End Class
